#container {
    /* padding: 60px 0 0; */
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.sub-cont-wrap {
    padding: 30px 40px 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    min-height: calc(100vh - 207px)
}
.tab-list {
    margin-top: 40px;
    font-size: 0;
    border-bottom: 1px solid #aaa
}

.tab-list>* {
    font-size: 24px
}

.tab-list li {
    display: inline-block;
    max-width: 200px;
    width: 100%;
    text-align: center;
    margin: 0 10px
}

.tab-list li:first-child {
    margin-left: 0
}

.tab-list li a {
    font-weight: 600;
    background-color: #ddd;
    padding: 10px 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    width: 100%;
    max-width: 200px;
    border-radius: 10px 10px 0 0;
    border: 1px solid #aaa;
    border-bottom: 0;
    display: inline-block;
    vertical-align: bottom
}

.tab-list li a.on {
    border-color: #3a7ee1;
    color: #3a7ee1;
    background-color: #fff;
    padding: 21px 5px
}

.tab-list.type2 {
    border-bottom: 0
}

.tab-list.type2 li {
    border: 0;
    max-width: none;
    display: inline-block;
    width: auto
}

.tab-list.type2 li a {
    -webkit-transition: .3s ease;
    transition: .3s ease;
    font-size: 20px;
    color: #fff;
    background-color: #767676;
    border-radius: 100px;
    min-width: 140px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 0;
    max-width: none;
    padding: 12px 5px;
    width: auto
}

.tab-list.type2 li a::before {
    content: '#';
    font-weight: 500
}

.tab-list.type2 li a.on {
    background-color: #476dca
}

.tab-cont .cont {
    padding-top: 30px
}

.sub-tab-wrap .sub-tab-txt {
    font-size: 19px;
    margin-bottom: 20px;
    font-weight: 400;
    color: #ff0000;
}

.tab-cont .cont .cont {
    padding-top: 45px
}

.sub-nav-wrap {
    padding: 0 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #eee;
    height: 28px;
    box-sizing: border-box
}

/* 250715 상단 공지사항 (ej) */
.nav-notice { display: inline-block; margin-top: 3px; max-width: calc(100% - 180px);}
.nav-notice .link { display: block; padding: 3px 10px 2px; color: #555; background-color: #eee;border-radius: 5px; font-size: 12px; max-width: 500px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: .3s ease; }
.nav-notice .category { position: relative; font-weight: 600; margin-right: 12px; padding-right: 12px; }
.nav-notice .category::after { content: ''; width: 1px; height: 11px; position: absolute; right: 0; top: 1px; background-color: #555;}
.nav-notice .link:hover { background-color: #e5e5e5; color: #333;}
/* // 250715 상단 공지사항 (ej) */


.nav-list {
    color: #999;
    margin-top: 3px;
    float: right
}

.nav-list li {
    font-size: 12px;
    vertical-align: middle;
    display: inline-block;
    font-weight: 500;
    background: url("../images/common/ico_navarrow.png") no-repeat right 5px top 50%;
    padding-right: 20px
}

.nav-list li:last-child {
    padding-right: 0;
    background: none
}

.nav-list a {
    color: #999
}

.nav-list .now {
    color: #666
}

@media screen and (max-width: 1600px) {
    .sub-cont-wrap {
        padding:30px 20px 50px
    }

    .sub-nav-wrap {
        padding: 0 20px
    }

    .tab-list {
        margin: 40px -10px 0
    }

    .tab-list:not(.type2) li:first-child {
        margin-left: 10px
    }

    .tab-list:not(.type2) li {
        width: calc(10% - 10px);
        margin: 0 5px;
        max-width: none
    }

    .tab-list:not(.type2) li a {
        max-width: none;
        padding: 10px 5px;
        font-size: 18px
    }

    .tab-list:not(.type2) li a.on {
        padding: 21px 5px
    }

    .tab-list {
        margin-top: 20px
    }

    .tab-cont .cont {
        padding-top: 40px
    }

    .tab-list.type2 li a {
        font-size: 16px
    }
}

@media screen and (max-width: 1200px) {
    .sub-cont-wrap {
        padding:30px 20px 50px
    }

    .tab-list {
        margin: 40px -10px 0
    }

    .tab-list:not(.type2) li:first-child {
        margin-left: 10px
    }

    .tab-list:not(.type2) li {
        width: calc(20% - 20px);
        margin: 0 10px;
        max-width: none
    }

    .tab-list:not(.type2) li a {
        max-width: none;
        padding: 10px 5px;
        font-size: 20px
    }

    .tab-list:not(.type2) li a.on {
        padding: 21px 5px
    }
}

@media screen and (max-width: 768px) {
    .tab-list:not(.type2) {
        margin:0 -5px
    }

    .tab-list:not(.type2) li:first-child {
        margin-left: 5px
    }

    .tab-list:not(.type2) li {
        vertical-align: bottom;
        width: calc(20% - 10px);
        margin: 0 5px
    }

    .tab-list:not(.type2) li a {
        word-break: keep-all;
        height: 40px;
        padding: 0 5px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        font-size: 16px;
        padding: 7px 5px
    }

    .tab-list:not(.type2) li a.on {
        height: 50px;
        padding: 0 5px
    }

    .tab-list.type2 li {
        width: auto; /* 250725 (ej) */
        min-width: calc(25% - 10px); /* 250725 (ej) */
        margin: 0 2px 5px;
    }

    .tab-list.type2 li a {
        font-size: 14px;
        width: 100%;
        min-width: auto;
    }

    .tab-cont .cont {
        padding-top: 30px
    }

    .sub-tab-wrap .sub-tab-txt {
        font-size: 16px;
        margin-bottom: 10px
    }
}


@media screen and (max-width: 500px) {

.nav-notice { display: none;}

.tab-list.type2 li a { /*250725 (ej) */
    padding: 8px;
}


}